
/*==// RESET */

* { margin: 0; padding: 0; outline: 0 !important; border: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
*:focus { outline: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }
ol, ul, li { display: block; list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td, caption { font-weight: normal; vertical-align: central; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
sub, sup, small { font-size: 75%; }
sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: 10px; }
sup { top: 10px; }
svg { overflow: hidden; }
pre, code { font-family: monospace; }
hr { border: 0; border: 1px solid #eee; clear: both; }
blockquote { border-left: 1px solid #A5ABAB; margin: 15px; padding: 0 12px 0 12px; }
code { margin: 10px; }

.catmenu .banner { margin-top: 20px;}

/**/
.clr { clear: both; display: block; }
.clearfix:after, .clearfix:before { clear: both; content: ''; display: block; width: 100%; }

input, select, textarea { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; border-radius: 0px; -webkit-border-radius: 0px; text-align: right;
	-o-box-sizing: border-box; -webkit-box-sizing: border-box; border: 0px; padding: 0 10px; font-family: Arial, Helvetica, sans-serif; color: #3a3b3e; border: 0px; width: 100%; }
textarea { resize: none; }
input[type=button], input[type=submit], .button { cursor: pointer; border-radius: 0px; -webkit-border-radius: 0px; border: 0; display: inline-block; 
	-webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; transition: ease 0.2s; }
select { transition: 0.3; border: none; box-shadow: none; background-color: transparent; background-image: none; 
	-webkit-appearance: none; -moz-appearance: none; appearance: none; }
select:focus { outline: none; } 

::-webkit-input-placeholder { color: #3a3b3e; }
:-moz-placeholder { color: #3a3b3e; opacity: 1; }
::-moz-placeholder { color: #3a3b3e; opacity: 1; }
:-ms-input-placeholder { color: #3a3b3e; }

/**/
img { max-width: 100%; display: block; border: 0px; }
img a { border: none; }

/**/
a { color: #9C1394;/*#414141;*/ text-decoration: none; border: none; transition: ease 0.2s; }
a:hover { text-decoration: none; }
::-moz-selection { background: #ff3bae; color: #fff; }
::selection { background: #ff3bae; color: #fff; }
::-webkit-selection { background: #ff3bae; color: #fff; }

/*==// SITE CSS */

body { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #414141; line-height: 30px; direction: rtl; }
h1, h2 ,h3, h4, h5, h6 { font-weight: 400; text-transform: uppercase; }
h1, h2, h3 { font-size: 36px; line-height: 36px; }
h4 { font-size: 24px; line-height: 24px; }
h5, h6 { font-size: 18px; line-height: 20px; }
b, strong { font-weight: bold; }
p { line-height: 30px; }
p:last-child { margin-bottom: 0; }
.italic { font-style: italic; }

.left { float: left; }
.right { float: right; }

/*==// wrapper */
#wrapper { width: 100%; margin: 0px auto; overflow: hidden; }
.wrap { max-width: 1260px; margin: 0px auto; position: relative; }

/*==// header */
header { background: url(../images/headerbg.jpg) repeat-x; height: 160px; }

/* logo */
.logo { float: left; padding-top: 7px; }

/* hdrright */
.hdrright { /*float: right;*/ }

/* searchbox */
.searchbox { position: relative; max-width: 280px; margin-bottom: 73px; width: 100%; }
.searchbox .txtbox { background: #e5e5e5; height: 40px; padding-left: 56px; color: #3a3b3e; font-size: 18px; border-radius: 0 0 8px 8px; }
.searchbox .btn { background: url(../images/search-btn.png) no-repeat center center #9c1394; height: 28px; width: 28px; position: absolute; left: 14px; top: 6px; z-index: 9;
	border-radius: 50%; display: block; }  
.searchbox .btn:hover { opacity: 0.7; }  

/* nav */
nav { }
nav li { background: url(../images/menusep.png) no-repeat left center; float: right; padding-left: 2px; position: relative;}
nav ul li .sub-menu{
	position: absolute;
	z-index: 10;
	width: 200px;
	display: none;
	
}

nav li a { color: #fff; font-size: 17px; font-weight: bold; display: block; line-height: 47px; padding: 0px 30px; }
nav ul li:hover a, nav ul li.active a, nav ul li.current_page_item a, nav ul li.current_page_parent a { background: #9c1394; }
nav ul li:last-child { background: none; }
nav ul li .sub-menu li{
	width: 100%;
	background: #414141;
	border-radius: 5px;
}
nav ul li .sub-menu li a{
	font-size: 14px;
}
nav ul li:hover .sub-menu li a, nav ul li.active .sub-menu li a, nav ul li.current_page_item .sub-menu li a, nav ul li.current_page_parent .sub-menu li a{ background: none; }
nav ul li .sub-menu li:hover a, nav ul li .sub-menu li.active a, nav ul li .sub-menu li.current_page_item a, nav ul li ul.sub-menu li.current-menu-item a { background: #9c1394; }

/*==// FOOTER */
footer { background: url(../images/footerbg.jpg) repeat-x left bottom; min-height: 295px; color: #acacad; padding: 3% 0 0 0; font-size: 16px; }
footer a { color: #acacad; }
footer a:hover { color: #fff; }
footer h5 { font-weight: bold; margin-bottom: 10px; }
.fbox { float: right; margin-left: 5%; }
.fbox ul li { display: block; line-height: 25px; } 
.fbox.two { max-width: 400px; }
.fbox.two ul li { float: right; padding-left: 4%; width: 50%; } 
.social { float: left; }
.social li{
	float: left;
}
.social a {	
	float: left; 
	margin-right: 10px;
	width: 46px;
	height: 46px;
	font-size: 0px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.social .yt a{ 
	background-image: url(../images/yt.png);
}
.social .gplus a{ 
	background-image: url(../images/gplus.png);
}
.social .fb a{ 
	background-image: url(../images/fb.png);
}

/*==========================================
	index page
==========================================*/

/*== hmslider */
#hmslider {  }
.slider {  }
.midcontent {display: none;}
/*==// container */
.container { padding: 40px 0px; }
.heading { margin-bottom: 40px; text-align: center; }
.heading.pink { color: #9c1394; }

/* product */
.product { margin-bottom: 30px; text-align:center;}
.product ul li { display:inline-block;  width:17.5%; text-align: center; margin:0 1% 30px 1%; vertical-align:top;}
.product ul li img { border: 5px solid #ddd; border-radius: 50%; -webkit-border-radius: 50%; margin: 0px auto; margin-bottom: 20px; }

/* midcontent */
.midcontent { background: #efefef; }
.imgcont { width: 22%; float: right; height: 364px; background: url(../images/dryfruit.jpg) no-repeat left top; }
.midbox { float: right; padding: 15px 20px; text-align: center; width: 50%; }
.midbox .heading { margin-bottom: 30px; }
.midbox ul li { background: #fff; width: 32%; float: right; margin-left: 2%; }
.midbox ul li.last { margin: 0; }
.midbox ul li h5 { border-bottom: 1px dotted #d8d8d8; margin: 0 8px; line-height: 48px; max-height: 49px;}
.midbox ul li div { overflow: hidden; line-height: 210px; height: 210px; }
.midbox ul li img { display: inline; vertical-align: middle; max-width: 100%; max-height: 100%;}

/* videobox */
.videobox { background: url(../images/greybg.jpg) repeat-x; float: left; width: 28%; height: 365px; }
.vright { float: right; width: 300px; padding: 15px 20px 0 0; }
.videobox .heading { background: url(../images/youtube.png) no-repeat 40px center; margin-bottom: 5px; padding-left: 75px; 
	height: 64px; color: #fff; }
.videobox .heading h3 { line-height: 54px; }
.vgallery .owl-dots { overflow: hidden; }
.vgallery .owl-dots .owl-dot { float: left; margin-right: 5px; }
.vgallery .owl-dots .owl-dot span { background: #424146 !important; display: block; height: 19px; width: 19px; border-radius: 50%; color: #fff; line-height: 19px; font-size: 13px; margin: 0px; }
.vgallery .owl-dots .owl-dot.active span { background: #9c1394 !important; }

/* article */
.article { padding: 40px 0; font-size: 20px; text-align: center; }
.article .heading { margin-bottom: 20px; }
.article p { line-height: 36px; }

/* cform */
.cform { background: #d1d1d2; padding: 40px 0; }
.sep { margin-bottom: 1.33%; clear: both; display: block; }
.cform .txtbox, .cform .select, .txtarea { background: #fff; height: 50px; width: 24%; margin-left: 1.33%; float: right; font-size: 24px; border-radius: 5px; }
.cform .txtbox.last { margin-left: 0px; }
.select { position: relative; overflow: hidden; }
.select select { height: 50px; color: #414141; font-size: 24px; padding: 0 5px; position: relative; z-index: 9; width: 100%; }
.select:before { background: url(../images/ddarrow.png) no-repeat; width: 14px; height: 23px; position: absolute; content: ''; left: 14px; top: 14px; }
.cform .txtarea { line-height: 50px; width: 60%; }
.cform .txtarea:focus { line-height: 30px; }
.cform .btn { background: url(../images/btnbg.jpg) repeat-x; height: 50px; width: 13.33%; float: left; font-size: 29px; color: #fff; text-shadow: 1px 1px 0 #333; text-align: center;
	border-radius: 5px; min-width: 100px;}

/* productlist */
.productlist { padding: 40px 0; text-align: center; }
.probox { padding: 0px 50px; }
.probox h5 { 
	background: #ececec; 
	height: 80px;	
	display: table;
	width: 100%;
	line-height: 1.2; 
	font-weight: bold; 
}
.probox h5 a{
	width: 100%;
	height: 80px;
	display: table-cell;
	vertical-align: middle;
}
.probox .owl-item { border: 2px solid #dfe0e0; border-radius: 3px; }
.probox .owl-item div div { height: 220px; line-height: 220px; }
.probox .owl-item div img { width: auto !important; display: inline; vertical-align: middle; }
.probox .owl-item div div img{
	max-height: 95%;
	max-width: 100%;
}
.probox .owl-next, .probox .owl-prev { 
	width: 26px; 
	height: 53px; 
	font-size: 0px !important; 
	margin: 0px !important; 
	padding:0px !important; 
	position: absolute; top: 40%; 
} 
.probox .owl-next { background: url(../images/arrow.png) right center !important; right: 0px; }
.probox .owl-prev { background: url(../images/arrow.png) left center !important; left: 0px; }

/*==========================================
	Category page 
==========================================*/

.catlist { padding: 40px 0; }
.catlist li { margin-bottom: 3%; }
.mobimg { display: none; }

/*==========================================
	Catalouge page 
==========================================*/

/**/
.catbnr { margin-bottom: 20px; }

/**/
.cathead { background: #f2f2f2; }
.eng .cathead h1 { float: left; padding-left: 15px; }

.cathead h1, .cathead h3 { line-height: 55px; font-size: 22px; }
.cathead h3 { background: #7c7e80; float: right; color: #fff;  margin-left: 40px; min-width: 17.3%; text-align: center; }
.cathead h1 { color: #000; }

/**/
.catmenu { float: right; width: 17.3%; padding: 20px 10px 0 0; }
.catmenu li { display: block; position: relative; }
.catmenu li a { font-size: 16px; display: block; line-height: 36px; color: #414141;
	border-bottom: 1px solid #e3e3e3; padding-right: 30px; white-space: nowrap; overflow: hidden; }
.catmenu li a.haschild {
	background: url(../images/arrow-grey.png) no-repeat right center;
}
.catmenu li a:hover, .catmenu li a.active, .catmenu li a.expand { color: #9c1394; }	
.catmenu li a.expand { 
	background: url(../images/arrow-pink.png) no-repeat right center; 
}	
.catmenu ul ul { border-bottom: 1px solid #e3e3e3; display: none; padding-right: 10px; }
.catmenu ul ul li a { border: none; background: none; line-height: 30px; }

/**/
.catprolist { float: left; width: 82.7%; font-size: 16px; }
.catprolist ul.odd { border-bottom: 1px solid #e2e2e2; }
.catprolist li { border-left: 1px solid #e2e2e2; width: 25%; float: right; padding: 20px 10px; }
.catprolist li div:not(.prodImage) { margin: 0px auto; width: 120px; }
.catprolist li div.prodImage{
	width: 100%;
	height: 125px;
	display: table-cell;
    vertical-align: middle;
	text-align: center;
}
.catprolist li div.prodImage img{
	max-height: 100%;
}
.catprolist li:last-child { border-left: 0px; }
.catprolist h5 { margin-bottom: 5px; font-weight: bold; height: 40px;overflow: hidden;}
.catprolist h5 a { color: #9c1394; }
.catprolist li p { line-height: 17px; margin-bottom: 10px; height: 34px;overflow: hidden;}
.readmore { background: url(../images/btnbg-grey.png) no-repeat; width: 122px; height: 24px; line-height: 24px; display: block; color: #fff; padding-right: 15px; }


/*==========================================
	Product page 
==========================================*/

.prodesc { max-width: 70%; padding: 40px; margin-bottom: 10%; }
.prodesc .thumb { float: left; width: 30%; }
.prodesc .desc { float: right; width: 70%; }
.prodesc h5 { font-size: 24px; margin-bottom: 8%; }
.prodesc h5 span { color: #9c1394; display: block; padding-bottom: 10px; }
.prodesc p { line-height: 20px; }

/**/
.otherpros h3 { background: #9c1394; line-height: 50px; font-size: 22px; color: #fff; margin-bottom: 10px; }
.otherpros h3 span { background: url(../images/arrow-wh.png) no-repeat 90% center #433942; display: inline-block; padding: 0 70px 0 30px; }
.relatedpro {  background: #f2f2f2; padding: 20px 50px; }
.relatedpro h5 { border-bottom: 1px dotted #d8d8d8; padding-bottom: 5px; margin-bottom: 5px; font-size: 16px; font-weight: normal; }
.relatedpro .owl-item { background: #fff; padding: 10px; }
.relatedpro .owl-next, .relatedpro .owl-prev { 
	width: 21px; 
	height: 45px; 
	font-size: 0px !important; 
	margin: 0px !important; 
	padding:0px !important; 
	position: absolute; 
	top: 40%; 
} 
.relatedpro .owl-next { background: url(../images/arrow2.png) right center !important; right: 10px; }
.relatedpro .owl-prev { background: url(../images/arrow2.png) left center !important; left: 10px; }
#credit{
	position: absolute;
	left: 15px;
	bottom: 0px;
	font-size: 13px;
}


/*==========================================
	Career page 
==========================================*/


.job-item span.wpcf7-form-control-wrap span[role="alert"] {
    float: right;
    width: 100%;
    margin: 0;
    text-align: right;
}

.csv-form {display:none; background: #efefef;}

.csv-form .descr {
	font-size: 14px;
}

.csv-form .form-field {
	display: inline-block;
	overflow: hidden;
	margin-left: 15px;
    width: calc(100% - 15px);
}

.csv-form .form-field.input {
    width: calc(33.3% - 15px);
    float:right;
}

.job-item ul {
	display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.job-item li {
    display: list-item;
    list-style: disc;
    text-align: -webkit-match-parent;
}

/*.csv-form .form-field.input:nth-child(3n){
	margin-left:0;
}*/	

.csv-form .form-field.textarea textarea{
	height:120px;
}

/*.csv-form .form-field.textarea{
	width:100%;
}*/

.csv-form form{
	overflow: hidden;
	margin-left: -15px;
}

.csv-form .file-name {
	clear:both;
}

.career-baner {	
	margin: 24px 0 44px 0;
}
.career-baner img {
	width:100%;
}

.jobs-items .wrap {
	padding: 20px 160px;
}

.jobs-items .job-item-title{
	background: url(../images/title-stripe.png);
	height: 92px;
	position: relative;
}

.jobs-items .title-logo, /*.jobs-items h2*/ {
	right: 15%;
}

.jobs-items .title-logo{
	right: 5%;
	top: 8px;
	position: absolute;
	
}

.job-item {
	margin-bottom: 38px;
}

.job-item .job-description {
	font-weight: normal;
	display: none;
}

.job-item .job-description p{
	    margin-top: 12px;
}

.job-item .job-description hr {
	border: .3px solid;
    width: 100%;
    margin: 18px auto;
}

.job-item .content, .csv-form .title h2{
	padding: 20px 160px;
	font-size: 22px;
    font-weight: bold;
    background: rgba(221, 221, 221, 0.48)
}

.job-item .date {
	position: absolute;
	bottom: 7px;
    left: 5%;
}

.job-item .location{
	right: 17%;
    top: 53px;
    position: absolute;
}

.job-item .city {
	font-weight: normal;
    margin-top: 8px;
    font-size: 18px;
}

.job-item .label {
	line-height: 42px;
}

.job-item .date b {
    letter-spacing: .5px;
    font-size: 21px;
}
.btn.open-descr, .btn.open-form {
	overflow: hidden;
	margin-top: 20px;
	margin-left: -100px;
}

.btn.open-descr img, .btn.open-form img{
	width: 35%;
    max-width: 250px;
    float: left;
}

.csv-form h3 {
	font-size:24px;
	margin: 16px 0px;
}

.csv-form input, .csv-form textarea {
	height: 42px;
	font-size: 16px;
	padding: 8px;
}

.csv-form .title h2{
	color: #fff;
	background: url(../images/form-stripe.png);
	height: 52px;
}

.csv-form .title h2 {
	line-height: 12px;
	margin-top: 32px;
}

span.star {
	color: #c363c7;
}

.send-btn {
	overflow: hidden;
	margin-top: 24px;
	
}

.form-field.file p span {
	display: block;
    line-height: 46px;
}

.upload-file-btn {
	float: right;
	margin-left: 10px;
	display: block !important;
}


.send-btn input{
    background: url(../images/send-btn.png) no-repeat;
	height: 52px;
	width: 36%;
	margin-left: 15px;
	float: left;
	background-size: contain;
}



/*==========================================
	Responsive 
==========================================*/

.mob, ul li.mob { display: none; }
.cathead h3.h3 { display: none; }

@media only screen and (max-width:1260px) {
	
.btn.open-descr, .btn.open-form {
	margin-left: -50px;
}
	
.job-item .content, .csv-form .title h2 {
	padding: 20px 100px;
}

.jobs-items .wrap {
    padding: 20px 100px;
}

/**/
.wrap { padding: 0px 15px; }

/**/
nav li a { padding: 0px 15px; }

}

@media only screen and (max-width:1170px) {

/**/	
.imgcont { display: none; }
.videobox { width: 40%; }
.midbox { width: 60%; }

}


@media only screen and (max-width:960px) {
.csv-form .form-field.input {
    width: calc(50% - 15px);
}

.job-item .location{
	right: 20%;
    top: 53px;
    position: absolute;
}

.job-item .job-description p {
	font-size: 18px;
}

.btn.open-descr img, .btn.open-form img, .upload-file-btn {
	width: 180px;
}
	
.videobox { width: 100%; height: auto; background: url(../images/video-bg.jpg) repeat-x; }
.midbox { width: 100%; }	
.vright { padding: 15px 20px; float: none; margin: 0px auto; }
	
}

@media only screen and (max-width:910px) {

header { background: url(../images/headerbg-mo.jpg) repeat-x; height: auto; padding: 0 0 8px 0; position: relative; }
.logo { width: 120px; }
.searchbox { margin: 0px; }
nav {  }
nav ul { position: absolute; z-index: 99; top: 122px; right: 0px; background: #414141; width: 100%; display: none; }
nav li { background: none; float: none; display: block; padding: 0; }
nav li a { padding: 0px 15px; }
nav ul li .sub-menu {
    position: relative;
    margin: 0px 25px 0px 0px;
    top: 0px;
}
.menutoggle { background: url(../images/switch.png) no-repeat; width: 55px; height: 40px; cursor: pointer; position: absolute; bottom: 12px; }

/**/
.social a { width: 34px; }

/**/
.fbox.two { max-width: 320px; }

/**/
.cathead h3 { min-width: 160px; display: none; }
.cathead h3.h3 { display: block; }
.catmenu { width: 100%; display: none; float: none; padding: 20px 0 0 0; }
.catprolist { float: none; width: 100%; }

}


@media only screen and (max-width:650px) {	

.btn.open-descr, .btn.open-form {
	margin-left: -25px;
}
	
.job-item .location{
	right: 25%;
    top: 53px;
    position: absolute;
}	
	
.job-item h2 {
	font-size: 28px;
	line-height: 28px;
}

.csv-form h3{
	font-size: 22px;
}

.csv-form .form-field {
	display: inline-block;
	overflow: hidden;
	margin-left: 15px;
    width: calc(100% - 15px);
}
	
.csv-form .form-field.input {
	width: calc(100% - 15px);
}

.job-item .content, .csv-form .title h2, .jobs-items .wrap {
    padding: 20px 50px;
}
	
#credit{
	left: auto;
	right: 15px;
	font-size: 11px;
}
/**/
.searchbox { display: none; }
.menutoggle { bottom: 34px; }

/**/
.heading h3 { color: #9c1394; font-size: 30px; }
.videobox .heading h3 { color: #fff; }
.article { font-size: 17px; }
.article br { display: none; }

/**/
.product { margin-bottom: 0px; }
.product ul li { width: 33.33%; margin-bottom: 40px; }
.product ul li h5 { height: 40px; }

/**/
.midbox { padding: 30px 10px; }
.midbox ul li { padding: 10px; width: 48%; margin: 1% !important; }
.midbox ul li h5 { background: #92168b; border-radius: 5px; border: 0px; }
.midbox ul li h5 a { color: #fff; }
.mob, ul li.mob { display: inline-block; }

/**/
.cform .sep { margin: 0px; }
.cform .txtbox { width: 48%; margin: 1%; }
.cform .select, .cform .txtarea { width: 98%; margin: 1%; float: none; }
.cform .btn { width: 35%; margin-left: 1%; }

/**/
.catlist { padding: 0; }
.deskimg { display: none; }
.mobimg { display: block; }

/**/
footer { border-top: 8px solid #92168b; min-height: 100%; padding: 2% 0; }
.fbox { display: none; }

/**/
.catprolist { padding: 20px 0; }
.catprolist ul { border: 0px !important; margin-left: -2%; }
.catprolist li { border: 1px solid #ddd !important; width: 48%; margin-left: 2%; margin-bottom: 2%; }
.catprolist .readmore { background: #92168b; color: #fff; text-align: center; width: auto; padding: 0; height: auto; line-height: 30px; border-radius: 5px; }
.prodesc { max-width: 100%; padding: 0px; }

}

@media only screen and (max-width:480px) {

/**/
.product ul li { width: 50%; margin-bottom: 20px; } 
.product ul li h5 { font-size: 14px; height: 30px; }

/**/
.midbox ul li { width: 100%; margin: 1% 0px !important; }
.midbox ul li h5 { font-size: 14px; }

/**/
.cathead h1, .cathead h3 { font-size: 20px; }
.cathead h3 { margin-left: 20px; min-width: 120px; }

}

.wpcf7-form .cform .wrap label.txtbox{
background:none;
line-height:1;
}
.wpcf7-form .cform .wrap label.txtbox span{
display:table-cell;
vertical-align:middle;
height:50px;
}
span.wpcf7-form-control-wrap span[role="alert"]{
float: right;
    margin: 50px -25% 0px 0px;
    width: 24%;
    text-align: center;
}

.wpcf7-form .cform .txtarea{
height:150px;
}
#wpcf7-f199-p111-o1 .cform .txtarea{
	height: 50px;
}
.contact_form .cform .txtbox, .contact_form .cform .select, .contact_form .txtarea{
	width: 55%;
	margin: 6px 1%;
}

#order .cform .txtbox, #order .cform .select, #order .txtarea{
	width: 48%;
	margin: 6px 1%;
}

#wpcf7-f159-p150-o1 .wpcf7-form .cform .wrap label.txtbox{
	width: 38%;
}

#wpcf7-f159-p150-o1 .wpcf7-form .cform .wrap .txtbox{
	width: 58%;
}

#wpcf7-f159-p150-o1 .wpcf7-form-control-wrap{
	/*float: right;*/
	width: 58%;
}

.contact_form .cform label.txtbox{
	width: 41%;
}

.contact_map{
	float: right;
	width: 40%;
}
.contact_map iframe{
	height:622px
}
.contact_form{
	float: left;
	width: 57%;
}
.contacts-data{
	float: right;
	margin-left: 10px;
	margin-bottom: 15px;
}
.contacts-data img{
	float: right;
	margin-left: 5px;
}
article{
	padding-bottom: 7px;
	margin-bottom: 20px;
	border-bottom: 2px #f2f2f2 dashed;
}
article .entry-title, article .entry-summary, article .entry-footer{
	text-align: right;
}

@media only screen and (max-width: 650px){
	span.wpcf7-form-control-wrap span[role="alert"]{
		margin-right: -48%;
		width: 48%;
	}
	.cform .txtbox, .txtarea{
		font-size:18px;
	}
	.contact_map, .contact_form{
		width: 100%;
		float: none;
	}
	.contact_form{
		margin-bottom: 10px;
	}
	.contact_map iframe{
		height: 350px;
	}
}
@media only screen and (max-width: 500px){
	.job-item .content, .csv-form .title h2, .jobs-items .wrap {
    	padding: 20px 20px;
	}
	
	.btn.open-descr, .btn.open-form {
		margin-left: 0px !important;
	}	
	
	#order .cform label.txtbox{
		font-size: 13px;
	}
}

@media only screen and (max-width: 550px){
	.job-item .location{
		display: none;
	}
}

@media only screen and (max-width: 380px){
	#order .cform label.txtbox{
		font-size: 10px;
	}
	#order .cform .wrap{
		padding: 0px 5px;
	}
}